﻿

.CartMainDiv
{
    direction: rtl;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    color: #545454;
    font-size: 12px;
    display:inline-block;
    width: 248px;
}



.CartimgaeDiv
{
      width:80px;
      height:70px; 
      float:left;
}


.CartImage
{
    Height:67px;
     Width:79px; 
}


.CountTextDiv
{

    width: 85px;
    height: 2px;
    float: left;
    margin-top: 24px;
    margin-left: 20px;
    color: #EE1E8C;
}

.CountTextDiv a, .CountTextDiv a:visited
{
        text-decoration:none;
        color: #EE1E8C;
}

.CountDiv
{
    width:5px; 
    height:30px; 
    float:left; 
    margin-top:24px; 
    margin-left:10px;
}